configure: update libvpx_vp9_encoder check
authorJames Almer <jamrial@gmail.com>
Tue, 26 Aug 2014 03:24:39 +0000 (00:24 -0300)
committerJames Almer <jamrial@gmail.com>
Tue, 26 Aug 2014 03:53:50 +0000 (00:53 -0300)
commitc2c56d54ee900867690e71e5154593c907229061
tree1560008e9d4da4690d4cba5e217deaa74ecd8f81
parent96b2ba68c4aef4e92b3e9de87d1fb94f2fb659f0
configure: update libvpx_vp9_encoder check

Required to add support for the aq_mode setting.
Any libvpx snapshot prior to 1.3.0 is not recommended for vp9 encoding for that matter.

Reviewed-by: James Zern <jzern@google.com>
Signed-off-by: James Almer <jamrial@gmail.com>
configure